/* HOMEPAGE LAYOUT */
body#home {
	font-size: .8em;
	}
div#page {
	margin: 0 auto;
	padding: 0;  
	background: transparent; 
	text-align: center;
	width:auto;
    }
div#content {
	position: relative;
	margin: 0 auto;
	text-align: left;
	background: #fff; 
    }
div#header, div#nav, div#footer, div#content, div#homeIntroContainer {
	width: 990px;
	margin: 0 auto;
    }
    
div#primary {
	position: relative;
	margin: 0 0 30px 0;
	padding:0;
	text-align: center;
	background: #0f364e url(../images/home/primary-bg.jpg) repeat-x 0 0;
	height:331px;
    }
div#primary-inner {
	width:1144px;
	margin:0 auto 5px auto;
   	}
div#primary-left {
   	float:left;
   	width:823px;
   	}
div#primary-right {
	float:left;
	width:228px;
	margin:70px 0 0 15px;
	text-align:left;
   	}
div#primary label {
	color:#c2dfe9;
	}
div#primary input#registration_submit {
	padding:0;
	border:none;
	}
div#primary input.input-text {
	color:#0f364e;
	border:2px solid #1f5c7a;
	width:208px;
	padding:4px;
	margin:0 0 7px 0;
	/*font-size:14px;
	line-height:14px;*/
	}
div#primary .last input.input-text {
	margin:0 0 2px 0;
	}
div#footerInner {
	border-top:0;
	}
	
/* Four Boxes */
div#four-boxes {
	margin: 0 0 30px 0;
	}
div#four-boxes a {
	display:block;
	margin:0 10px 0 0;
	height:240px;
	width:240px;
	float:left;
	text-align:left;
	text-indent:-3000px;
	}
div#four-boxes a.last {
	margin:0;
	}
div#four-boxes a#box1 {
	background:transparent url(../images/home/four-boxes.jpg) no-repeat 0 0;
	}
div#four-boxes a#box2 {
	background:transparent url(../images/home/four-boxes.jpg) no-repeat -250px 0;
	}
div#four-boxes a#box3 {
	background:transparent url(../images/home/four-boxes.jpg) no-repeat -500px 0;
	}
div#four-boxes a#box4 {
	background:transparent url(../images/home/four-boxes.jpg) no-repeat -750px 0;
	}
	
/* Three Boxes */
div#three-boxes {
	margin: 0 0 30px 0;
	}
div#three-boxes a {
	display:block;
	margin:0 10px 0 0;
	height:240px;
	width:240px;
	float:left;
	text-align:left;
	text-indent:-3000px;
	}
div#three-boxes a.last {
	margin:0;
	}
div#three-boxes a#box1 {
	background:transparent url(../images/home/three-boxesb.jpg) no-repeat 0 0;
	}
div#three-boxes a#box2 {
	background:transparent url(../images/home/three-boxesb.jpg) no-repeat -250px 0;
	}
div#three-boxes a#box3 {
	background:transparent url(../images/home/three-boxesb.jpg) no-repeat -500px 0;
	}
div#three-boxes a#box4 {
	background:transparent url(../images/home/three-boxesb.jpg) no-repeat -750px 0;
	}

/* Columns */
#mainColumn {
	width: 640px; 
	float:left;
	}
#sub {
	width: 310px;
	float:right;
	background:#eff5f9;
	}
#sub .container {
	margin:0;
	width:auto;
	padding:28px 20px 32px 20px;
	background:transparent url(../images/home/sub-container-div.gif) repeat-x 0 0;
	}
#sub .container-divider {
	height:2px;
	background:transparent url(../images/home/sub-container-div.gif) repeat-x 0 0;
	}
#sub .first-container {
	background:transparent !important;
	}
#sub .twitter-container {
	background:transparent url(../images/home/twitter-bg.gif) repeat-x 5px 22px;
	}
#sub .twitter-container ul, #sub .twitter-container li {
	line-height:1.5em;
	color:022b45;
	padding:0;
	margin:0;
	}
	
/* Follow Icons On Sub Column */
	#sub .follow {
		height:45px;
		margin-left:5px;
	}
	#sub .follow a {
		display: block;
		float: left;
		height: 45px;
		width: 47px;
		text-align:left;
		text-indent: -10000px;
		margin-right:5px;
	}
	#sub .follow .twitter a {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat 0 -46px;
	}
	#sub .follow .twitter a:hover {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat 0 0;
	}
	#sub .follow .facebook a {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat -48px -46px;
	}
	#sub .follow .facebook a:hover {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat -48px 0;
	}
	#sub .follow .rss a {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat -96px -46px;
	}
	#sub .follow .rss a:hover {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat -96px 0;
	}
	#sub .follow .email a {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat -144px -46px;
	}
	#sub .follow .email a:hover {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat -144px 0;
	}
	#sub .follow .youtube a {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat -191px -46px;
		margin-right:0;
	}
	#sub .follow .youtube a:hover {
		background: transparent url(../images/icons-follow-on-blue.gif) no-repeat -191px 0;
	}

	
/* Home Typo */
a {
	outline: none;
	}
h2 {
	color:#134764;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	background:transparent;
	line-height:1.1em;
	padding:0 0 20px 0;
	margin:0;
	letter-spacing:0;
	}
#sub h2 {
	padding:0 0 15px 0;
	}
	
/* Home Intro Slides */
div#homeIntroContainer {
	padding-bottom:30px;
	text-align:left;
	}
.homeIntro {
	background: transparent url(../images/home/home-intro-bg-v2.gif) no-repeat 0 0; width:990px; height:272px;
	}
.homeIntro .slide {
	padding:5px 0 0 3px;
	}
.homeCallout {
	background:transparent;
	float:right;
	height:278px;
	margin:5px 3px 0 0;
	padding:0;
	width:299px;
	} 
.homeCallout a:hover {
	background:transparent;
	}
	
/* New Circle Cycle Nav  */
#cycle-nav {
	padding: 5px 0;
	text-align: right;
}
#cycle-nav .select-slide {
	float: left;
	margin-right: 1px;
}
#cycle-nav .select-slide a {
	display: block;
	width: 16px;
	height: 16px;
	background: transparent url(../images/home/slide-nav.gif) no-repeat scroll 0 0;
	text-decoration: none;
}
#cycle-nav .select-slide a:hover {
	background: transparent url(../images/home/slide-nav.gif) no-repeat scroll -60px 0;
	text-decoration: none;
}
#cycle-nav .select-slide a.activeSlide {
	background: transparent url(../images/home/slide-nav.gif) no-repeat scroll -30px 0;
}
	/* Pause button */
	#cycle-nav button#pauseButton, #cycle-nav button#resumeButton {
		display: block;
		border: 0;
		padding: 0;
		margin: 2px 0 1em 0;
		cursor: pointer;
		width: 57px; 
		height: 17px; 
		text-align:left;
		text-indent: -1000em;
	}
	#cycle-nav button#pauseButton {
		background: transparent url(../images/home/btn-cycle-pause-resume.gif) no-repeat 0 0;
	}
	#cycle-nav button#pauseButton:hover {
		background: transparent url(../images/home/btn-cycle-pause-resume.gif) no-repeat -57px 0;
	}
	#cycle-nav button#resumeButton {
		background: transparent url(../images/home/btn-cycle-pause-resume.gif) no-repeat 0 -17px;
	}
	#cycle-nav button#resumeButton:hover {
		background: transparent url(../images/home/btn-cycle-pause-resume.gif) no-repeat -57px -17px;
	}

/* Book Shelf */
.book-shelf {
	position:relative;
	clear:both;
	padding:20px 0 0 0;
}
.book-shelf a {
	padding:0;
	margin:0;
	position:relative;
}
.book-shelf a.first img {
	margin-left:20px;
}
.book-shelf a img {
	vertical-align:text-top;
	float:left;
	border:1px solid #d6dadd;
	/* opacity:0.2;
	filter:alpha(opacity=20); */
	margin:0 4px 0 0;
}
.book-shelf a:hover img {
	top:-25px;
	position:relative;
	border:1px solid #c4c8ca;
	/* opacity:1;
	filter:alpha(opacity=100); */
}
.book-shelf .cover {
	border-top:1px solid #FFFFFF;
	clear:both;
	float:left;
	height:52px;
	margin:0 0 -10px;
	position:relative;
	top:-25px;
	width:990px;
	background:#174a62 url(../images/home/bookshelf-bg.jpg) repeat-x 0 0;
	color:#fff;
}
.book-shelf .cover-inner {
	padding:8px 15px 0 15px;
	text-align:left;
}
